commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Emmanuel Bourg (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (JCI-69) Upgrade the dependency on Janino
Date Sun, 18 Aug 2013 11:12:48 GMT

     [ https://issues.apache.org/jira/browse/JCI-69?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Emmanuel Bourg resolved JCI-69.
-------------------------------

    Resolution: Fixed
    
> Upgrade the dependency on Janino
> --------------------------------
>
>                 Key: JCI-69
>                 URL: https://issues.apache.org/jira/browse/JCI-69
>             Project: Commons JCI
>          Issue Type: Improvement
>          Components: compiler janino
>    Affects Versions: 1.0
>            Reporter: Emmanuel Bourg
>             Fix For: 1.1
>
>
> JCI is not compatible with the latest version of Janino (2.6.1). Debian has a patch performing
this upgrade:
> http://anonscm.debian.org/viewvc/pkg-java/trunk/commons-jci/debian/patches/01_janino_version_change.diff?revision=17151

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message